Bug 122650 - mutt buildrequires are out of date
Summary: mutt buildrequires are out of date
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-06 16:49 UTC by Erik S. LaBianca
Modified: 2014-03-17 02:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 18:11:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik S. LaBianca 2004-05-06 16:49:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
some mutt buildrequires are unnecessary, and otheres are missing.

/usr/sbin/sendmail should be in Requires instead of BuildRequires, i
think.

BuildRequires should be more like the following, at least on my FC1
machine.

BuildRequires: slang-devel
BuildRequires: cyrus-sasl-devel
BuildRequires: /usr/bin/automake-1.4
BuildRequires: ncurses-devel >= 5.3-5


Version-Release number of selected component (if applicable):
mutt-1.4.1-5

How reproducible:
Always

Steps to Reproduce:

    

Additional info:

Comment 1 Bill Nottingham 2004-05-21 18:11:52 UTC
/usr/sbin/sendmail is checked for at configure time.

It doesn't use slang in FC2.


Note You need to log in before you can comment on or make changes to this bug.